<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fTFn4qThSnesSSupYR14Vt:APA91bGAufXEIFI9_kz9vjqOwJ9qZihCfeZS8tuLZwtVzZQ0clPFnJceiKdsugtEC5lTRuRuItIOXGlBAuv-kYtTwhlC918XwNSzbVEVM4C1z_tPxLxg0Vk&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755781896444}</string>
</map>
